Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4685 - KDE initialization scripts broken; missing files
Summary: KDE initialization scripts broken; missing files
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdesupport
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-24 13:18 UTC by youngde
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-23 20:29:09 UTC


Attachments (Terms of Use)

Description youngde 1999-08-24 13:18:50 UTC
The KDE initialization process for first-time users is
broken:

1. If the KDE packages are relocated (rpm --relocate) to
someplace other than /usr, the change is not reflected in
/etc/profile.d/kde.{c}sh. KDE will not start until this file
is edited to reflect the change.

2. The script 'usekde', for first-time KDE users, fails
because it cannot locate the skeleton .Xclients file from
any of a number of locations.

Since I am a long-time KDE user with a working environment,
I was able to correct this trouble fairly quickly. However,
a novice wishing to use KDE will have significant
difficulty.

Comment 1 Preston Brown 1999-09-23 20:29:59 UTC
we don't intend for the KDE RPMs to be relocatable, please do this at
your own risk.

We have integrated KDE set up in a different way than the 'usekde'
script does and will remove it from our next release.


Note You need to log in before you can comment on or make changes to this bug.